[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libcpan-meta-requirements-perl 2.128-1 (source all) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 07 Sep 2014 16:37:29 +0200
Source: libcpan-meta-requirements-perl
Binary: libcpan-meta-requirements-perl
Architecture: source all
Version: 2.128-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description:
 libcpan-meta-requirements-perl - set of version requirements for a CPAN dist
Changes:
 libcpan-meta-requirements-perl (2.128-1) unstable; urgency=medium
 .
   [ Salvatore Bonaccorso ]
   * Update Vcs-Browser URL to cgit web frontend
 .
   [ gregor herrmann ]
   * Add debian/upstream/metadata
   * Imported upstream version 2.128
   * Add (build) dependency on version.pm 0.88.
   * Add autopkgtest control file.
Checksums-Sha1:
 3de3e81110b8bc0112887aad116234cef87661fa 2396 libcpan-meta-requirements-perl_2.128-1.dsc
 96c8e57a27cf933cebe82ced0fd8100dcc34080e 26096 libcpan-meta-requirements-perl_2.128.orig.tar.gz
 21fe70a21ae7098479d9e3d3d433307a6b9553e1 2184 libcpan-meta-requirements-perl_2.128-1.debian.tar.xz
 b8bc8461b229c6b107180782adee97b96ab3b31e 15786 libcpan-meta-requirements-perl_2.128-1_all.deb
Checksums-Sha256:
 07ce2ced10b021199d8ca7dda9b6994bd4817207827cb3bceeb59a94c68906eb 2396 libcpan-meta-requirements-perl_2.128-1.dsc
 ff0ae309ed76d8c7381fdb8436659a594e6884eeac1c9a742ba9aa7ee2a1d52d 26096 libcpan-meta-requirements-perl_2.128.orig.tar.gz
 f2a8202453b47572a11747355cbf9064655e3f9ec1c9fc2716cbdf90a48ffbc2 2184 libcpan-meta-requirements-perl_2.128-1.debian.tar.xz
 de1e72a43f25d89c2a41363b42c5dfa6053a4681482294c3e83a235c40fe2a54 15786 libcpan-meta-requirements-perl_2.128-1_all.deb
Files:
 c6332341f6aa22eb191b483d5c30de20 15786 perl optional libcpan-meta-requirements-perl_2.128-1_all.deb
 95192319246e82b5f9d97f860509d287 2396 perl optional libcpan-meta-requirements-perl_2.128-1.dsc
 7af182565c0b068a01b3d0735dc2144b 26096 perl optional libcpan-meta-requirements-perl_2.128.orig.tar.gz
 e04bd83d6a0943cc2ccf54b8d80583cf 2184 perl optional libcpan-meta-requirements-perl_2.128-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQJ8BAEBCgBmBQJUDG3GXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXREMUUxMzE2RTkzQTc2MEE4MTA0RDg1RkFC
QjNBNjgwMTg2NDlBQTA2AAoJELs6aAGGSaoG5oQP/2R5G8+GOsVi04XlaWVhjOcf
oxDan780Xudlg7M+YbeDUMlumTA4gd8IAKxcSB9ScYdIevxnMHgpxEn6mLb7GZMr
4RyaT6RFuPi2vWdIIzCPEz9/sRXAGCE+dCKx+6ECOU6ZYl8GjcSSwHzjSu977/tT
0MppRs1UqG3+BX0nZnOe/8HF9G/e2jAmt59IhdKs9TK/0ErVGiTkhCoeGnSnqJoh
UHUtDL5Nn6asWbVq4dzikPJjgq/uW3EnGzFesuXqHz/OGOnsdQnKQZ8MBkTgNxXb
WkFQzAF6vzuw9WC0/KD+9w843X1tkXFi9eue79Myoaxm+mWP/U8Z0I4QvTyxjb3s
wU/qTzEMLmHpXoWury3QfeavknyVkrUUEUTXjphgT0X7Fg//sF5u9Dkl2IiIqq/q
N/bczzl7XgfYq1db/E3maeqoTxBh8o1KCVRf7RtpreMhdN+078UypVQEM8QiP+yO
SDDUGFsmlEFNHZQKK8YkMrT0O1sOu4YXKZK/qTooQJ2yJordkgmFdS09+b2aT+t3
nfNuY8IBdh58oZleWUSiNgompyRqI0jxNG+a/KoYDdzQkYNqPTeWsy2qrP3Orce3
P9yYo5xYqx44i969EegiypWHt1r17MrOEIwAaX5ix0zaFSssBu8TVPxPlh7ra5Ih
5FFCpI6kxpLGsnbpm3zg
=GJ8e
-----END PGP SIGNATURE-----


Reply to: